gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004147

複数の HP 製品の Agent サーブレットにおける任意のコマンドを実行される脆弱性

10.0
2013/09/18 14:30
CVE-2013-4813

JVNDB-2013-004147

複数の HP 製品の Agent サーブレットにおける任意のコマンドを実行される脆弱性
概要
HP ProCurve Manager (PCM)、PCM+、および Identity Driven Manager (IDM) の Agent (別名 AgentController) サーブレットには、任意のコマンドを実行される脆弱性が存在します。 Zero Day Initiative は、本脆弱性に ZDI-CAN-1745 を採番していました。
想定される影響と対策
第三者により、HEAD リクエストを介して、任意のコマンドを実行される可能性があります。
JVNDB-2013-004147は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度10.0N/A
CVECVE-2013-4813
公表日2013/09/09 00:00
登録日2013/09/18 14:30
更新日2013/09/18 14:30
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。